alias ..='cd ..'
alias ...='cd ../..'
alias .3='cd ../../..'
alias .4='cd ../../../..'
alias .5='cd ../../../../..'

alias v='nvim'
alias n='nnn -e'
alias pdf='zathura'
alias bc='bc -q'

if type -q lsd
  alias lsl="lsd -l"
  alias ls="lsd"
  alias lsa="lsd -a"
  alias lss="lsd -ltr"
end

if type -q xcp
  alias cp="xcp"
end

if type -q broot
  alias tree="broot"
end

if type -q bat
  alias cat="bat"
end
